


/* Neue Bottom-Leiste */

#doczit-in, #tp-zitat-show, #zitatquery-up, #zitat-decker-over, #tp-fehler-show {display: none; cursor: pointer; }

#doczit-in { background: #9bc3f0; }
#doczit-out { background: #bbdcf0;  }
#doczit-up { background: #89a5b4; }

#tp-services, #deck-services {background: #bed6e9; }
#tp-services a { color: #5a6c85; }
#tp-services a:hover { color: #246194; }

.zitat-decker { background: #9bc3f0;background: #9bc3f0; height: 7px; position: absolute; top: -1px; right: 11em;  width: 3em; margin-right: 4px; padding-left: 2px;  z-index: +12; }

<!--Browser-Safari-->
@media \\0 screen {.zitat-decker { margin-right: 3px;} }
-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .zitat-decker {margin-right: 4px;} }

.zitat-decker#zitat-decker-over { background: #9bc3f0; }
.zitat-decker#zitat-decker-up { background: #89a5b4; }


#servfield { margin-top: 1em; float: left; width: 100%;  font-family: mon, sans-serif;  text-transform: uppercase; font-size: 0.65em; -webkit-border-radius: 5px 5px 0 5px; -moz-border-radius: 5px 5px 0 5px; border-radius: 5px 5px 0 5px; position:relative; left: -2px}


#tpfehlermelden { float: right; padding: 0.4em 0.5em 0.2em 0.5em; min-width: 10em; text-align: center; height: 1.5em; line-height: 1.65em; color: #5e6979; border-style: solid; border-width: 2px; -webkit-border-radius: 5px 5px 0 5px; -moz-border-radius: 5px 5px 0 5px; border-radius: 5px 5px 0 5px; border-color: #fcfcfc; z-index: +9; position: relative; background: #b1c8e4;  }
#tpfehlermelden:hover { background: #8bacd7; color: #485a75; }

#tp-fehler-show {background: #9bc3f0;   padding: 0.4em 0.5em 0.2em 0.5em; min-width: 10em; text-align: center; position: absolute; top: -1.8em;  right: 0;
	color: #4e5b65;   z-index: +10;  
border-style: solid; border-width: 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  border-color: #fcfcfc; }


.tp-zitat {background: #bbdcf0; float: right;  padding: 0.4em 1.8em 0.2em 0.4em; width: 1.8em; height:1.5em; line-height: 1.5em; color: #4e5b65;  
border-style: solid; border-width: 2px; -webkit-border-radius: 5px 5px 0 5px; -moz-border-radius: 5px 5px 0 5px; border-radius: 5px 5px 0 5px;  border-color: #fcfcfc; right: -1em; position: relative;  }
.tp-zitat img {height: 1.4em; }


#tp-zitat-show { background: #9bc3f0;  padding: 0.4em 0.2em 0.2em 0.2em; position: absolute; top: -1.8em; right: 7.3em; width: 11em; 
	 z-index: +10; text-align: center; color: #4b5f77;
border-style: solid; border-width: 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  border-color: #fcfcfc;   }


#tp-services-cut { float:left;  -moz-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; border-style: solid; border-width: 2px 0 2px 2px;  padding: 0; width: 99%; position: absolute;   display:block; height:2.1em;  border-style: solid; border-color: #fcfcfc; }

#tp-services { position: absolute;  height:1.5em; display:block; margin-right: 14em; line-height: 1.65em; padding: 0.4em 1em 0.2em 1em;
overflow: hidden;  -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0;  border-color: #fcfcfc;  }


	
#deck-services { padding: 0.4em 1.2em 0.2em 1em; height:1.5em; line-height: 1.55em; border-color: #fcfcfc;	 
border-style: solid; border-width: 2px 0 0 0;  right: 1em; position: absolute; width:80%; z-index: -1; }
	
#tp-services .nobrx, #tp-services .bottomleiste-img { white-space: nowrap; float: left; }	

#tp-services-cut img {height: 1.35em; display: inline; float:left; vertical-align: bottom; }

#theodor { 	display: none; height: 320px; width: 529px;	position: absolute; z-index: +15; right: -24px; bottom: 2.1em; background: #fcfcfc;  margin-bottom: 4px }
#theodor-frame { height: 316px;	width: 483px; 	border: 2px solid #85a0b3; }


#tp-druckversion .bottomleiste-img img.secondbottomimg {display: none; }
#tp-druckversion .bottomleiste-img img {padding: 0 0.45em 0 1.2em }
#tp-sendartikel .bottomleiste-img img.secondbottomimg {display: none; }
#tp-sendartikel .bottomleiste-img img {padding: 0.05em 0.33em 0 3px }

/* Heise */
#heisesocfield {float: left; width: 100%;  font-size: 0.65em;  position:relative; left: -2px;  padding: 0 0 0 4px; margin-bottom: 2em;}

#heiseendit, #heiseembd {  background: #d7e2e9 url(../icons/newbottom/socialback.png) repeat-x; height: 2.1em; min-height: 28px; max-height: 34px; }

#heiseendit {float: right; width: 80%; 
 -webkit-border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; border-radius: 0 0 5px 0; position: absolute; right: 6px; }

#heiseembd {float: left; min-width: 492px;   
 -webkit-border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; border-radius: 0 0 0 5px; position:relative; left: -2px; }
 
 #heisesocfield #heiseembd .social_share_privacy_area {  margin: 4px 0 0 12px!important; clear: both;   list-style-type: none; padding: 0;	width: auto; height: 25px;	display: block; }

#heisesocfield #heiseembd .social_share_privacy_area .help_info.icon span.info,
#heisesocfield #heiseembd .social_share_privacy_area  li.help_info.clearfix span.info 
{background: #dce2e7!important; border-color:#879fb2!important;}
 


.social_share_privacy_area li .switch {    margin-right: -4px; }
.social_share_privacy_area li.settings_info {	position: relative; left: -67px; }
.social_share_privacy_area .gplus {	position: relative; 	left: -60px;  }
.social_share_privacy_area .twitter { 	position: relative; 	left: -46px; }



/* Heise-noscript */
#tp-socialnoscript { position: absolute;  height:1.5em; display:block; margin-right: 14em; line-height: 1.55em; padding: 0.4em 1em 0.2em 1em; 
overflow: hidden;   border-color: #fcfcfc; font-family: mon, Arial, sans-serif;  text-transform: uppercase;  z-index: +2; width: 100%; }

#tp-socialnoscript img {height: 1.4em; display: inline; float:left; vertical-align: bottom; }
#tp-socialnoscript .bottomleiste-img, .nobrx { white-space: nowrap; float: left;}
#tp-socialnoscript #tp-bottom-facebook img  {padding: 0 0.4em 0 3px; }
#tp-socialnoscript #tp-bottom-tweet img  {padding: 0 0.3em 0 0.8em; }

#tp-socialnoscript a { color: #6c7175; }
a#tp-bottom-tweet:hover {color:#42aae0} a#tp-bottom-facebook:hover {color:#39589d; }

#tp-sendartikel .bottomleiste-img {  width: 2.8em; }
#tp-druckversion .bottomleiste-img {  width: 3em; }

/*  END-Neue Bottom-Leiste */

/* START-Forum-neu  */

#forum-wapperl {background: #fcfcfc; position: relative; left:-20px; padding: 0; margin: 1.5em 0 0 0; clear: left; bottom: -2px; z-index: +333; }

#forum-wapperl .forumbox { position: relative; float: left;  font: 0.65em/1.8em mon; text-transform: uppercase; padding: 0.23em 1em 0.05em 1em;   
-webkit-border-radius: 0 4px 0 0; -moz-border-radius: 0 4px 0 0; border-radius: 0 4px 0 0; color: #586d78; background: #bed6e9; }

#forum-wapperl .forum-bottomimg, #forum-wapperl .forum-bottomtext  { white-space: nowrap; float: left; }
.forum-bottomimg img { height: 1.35em; display: inline; float:left; vertical-align: bottom; padding: 0.2em 0.4em 0 2px;  }

#forum-wapperl .forumbox a { color: #5a6c85; }
#forum-wapperl .forumbox a:hover { color: #246194; }

#forum-wapperl .forum-bottomimg img.secondbottomimg {display: none;}

.forum {font-size: 0.85em; 	clear: both; position: relative; left: -20px;	background: #fcfcfc;	border-top: 2px dotted #bad2df;	margin: 0 -37px 0px 0px;
	padding: 1.3em 1em 1.2em 28px; 	}


ul.ul-for { margin: 0.4em 10px 0.5em 0; padding: 0.2em 3em 0 7%; list-style: none;}
ul.ul-for li { margin-bottom: 0.2em; line-height: 1.32em; display: list-item;}
ul.ul-for .li-for a:before {content: "+"; font-family:tptype; font-size:0.9em; padding: 0 0.2em 0 0; color: #667e9a; margin-left:-1.6em; padding-right: 0.6em; top: 0.08em; position: relative; }


#tp-url { font-size: 0.75em; color: #999; clear: both; float: right; padding: 0 0.3em 0.3em 0; text-decoration: none; position: absolute; bottom: 0; right: 3px }


.forum a { color: #4e6486; text-decoration: none; }
.forum a:hover, ul.ul-for .li-for a:hover:before { color: #900; text-decoration: none; }
.forum .for-date, .forum .for-comment {font-size: 0.88em;}

/* iefix */
#forum-wapperl .forumbox .forum-bottomimg {width: 2em; }

/* END-Forum-neu  */


/* Bottom-Leiste-Alt */

#bottomload-nox {display: none;}

#topbox { clear: both; margin: 20px 0 2px 0; display: block; background: #faf0ce; height: 23px; position: relative; width: 98%; font-size:5px }

#topbox .reran { float: right; }
div#doctor:hover, #doctortop:hover, div#doctor-a:hover { cursor: pointer  }

#topbox div#trenner { width: 2px; height: 23px; float: left; background: #bcddef url(../icons/bottom/trenner.gif) no-repeat left top;}

#topbox div#doctor { background: #9cb1bf url(../icons/bottom/a-doctor.gif) no-repeat left top; width: 34px; height: 23px; float: left; }
#topbox div#doctor:hover { background: #9dc4ef url(../icons/bottom/y-doctor.gif) no-repeat left top;  }
#topbox div#doctor-a { width: 34px; height: 23px; background: #8aa5b3 url(../icons/bottom/z-doctor.gif) no-repeat 0px 0px; float: left; display: none; }

#topbox div#fehler {background: #fce0ac url(../icons/bottom/a-fehler.gif) no-repeat left top; width: 101px; height: 23px; float: left; }
#topbox div#fehler:hover {background: #fdc79f url(../icons/bottom/y-fehler.gif) no-repeat left top;  }
#topbox div#fehlergo {background: #c6d9e7 url(../icons/bottom/z-fehler.gif) no-repeat left top; width: 101px; height: 23px; float: left; display: none; }

#topbox #doctortop {  no-repeat left top; position: absolute; height: 21px; width: 122px; right: 58px; top: -19px; z-index: +60; display: none; }
#topbox #fehlertop {	position: absolute; height: 23px; width: 103px; right: 0px; top: -21px; z-index: +50; display: none; }

#topbox #zitatbridge {	position: absolute; height: 3px; width: 37px; right: 101px; top: -2px; z-index: +2; background: #c6d9e7 url(../icons/bottom/zitatbridge.gif)  no-repeat left top; display: none;}
#shavan { 	display: none; height: 320px; width: 523px;	position: absolute; z-index: +15; right: -26px; bottom: 0px; background: #fcfcfc; bottom: 25px; }
#shavan-frame { height: 316px;	width: 477px; 	border: 2px solid #85a0b3; }

#topbox #service { padding-left:3px; float: left; margin-left: 7px; height: 23px;}

#topbox #send { background: #faf0ce url(../icons/bottom/a-send.gif) no-repeat left top; padding: 0 0 0 20px; float: left; height: 23px; margin-left: 12px;}
#topbox #send:hover  { background: #faf0ce url(../icons/bottom/y-send.gif) no-repeat left top; }

#topbox #print { background: #faf0ce url(../icons/bottom/a-print.gif) no-repeat left top; padding: 0 0 0 18px; float: left; height: 23px; margin-left: 11px;}
#topbox #print:hover  { background: #faf0ce url(../icons/bottom/y-print.gif) no-repeat left top; }



#bottombox { clear: both; margin: 0 0 18px 0; display: block;  height: 23px; position: relative; width: 98%; background: #c6d9e7;
-moz-border-radius: 0 0 2px 2px; -webkit-border-radius:0 0 2px 2px; border-radius:0 0 2px 2px; }


#bottombox #folgen { padding-left:3px; float: left; margin-left: 7px;}

#bottombox #facebook { background: #c6d9e7 url(../icons/bottom/a-facebook.gif) no-repeat left top; padding: 0 0 0 20px; float: left; height: 23px; margin-left: 12px;}
#bottombox #facebook:hover  { background: #c6d9e7 url(../icons/bottom/y-facebook.gif) no-repeat left top; }

#bottombox #twitter { background: #c6d9e7 url(../icons/bottom/a-twitter.gif) no-repeat left top; padding: 0 0 0 19px; float: left; height: 23px; margin-left: 13px;}
#bottombox #twitter:hover  { background: #c6d9e7 url(../icons/bottom/y-twitter.gif) no-repeat left top; }

#bottombox #google { background: #c6d9e7 url(../icons/bottom/a-google.gif) no-repeat left top; padding: 0 0 0 20px; float: left; height: 23px; margin-left: 14px;}
#bottombox #google:hover  { background: #c6d9e7 url(../icons/bottom/y-google.gif) no-repeat left top; }

#bottombox #rss { background: #c6d9e7 url(../icons/bottom/a-rss.gif) no-repeat left top; padding: 0 0 0 21px; float: left; height: 23px;margin-left: 10px;}
#bottombox #rss:hover  { background: #c6d9e7 url(../icons/bottom/y-rss.gif) no-repeat left top; }

#bottombox #newsletter { background: #c6d9e7 url(../icons/bottom/a-newsletter.gif) no-repeat left top; padding: 0 0 0 21px; float: left; height: 23px; margin-left: 13px;}
#bottombox #newsletter:hover  { background: #c6d9e7 url(../icons/bottom/y-newsletter.gif) no-repeat left top; }

#topbox div#zit-service {position: absolute; height: 23px; width: 55px; left: 0px; top: 0px; z-index: +2;  display: none; }
#topbox div#up-print {position: absolute; height: 23px; width: 13px; left: 65px; top: 0px; z-index: +2;  display: none; }
#topbox div#up-send {position: absolute; height: 23px; width: 17px; left: 173px; top: 0px; z-index: +2;  display: none; }
#topbox div#up-fehler {position: absolute; height: 23px; width: 135px; right: 0px; top: 0px; z-index: +2;  display: none; }

#bottombox div#up-facebook {position: absolute; height: 23px; width: 15px; left: 110px; top: 0px; z-index: +2;  display: none; }
#bottombox div#up-twitter {position: absolute; height: 23px; width: 15px; left: 196px; top: 0px; z-index: +2;  display: none; }
#bottombox div#up-google {position: absolute; height: 23px; width: 15px; left: 272px; top: 0px; z-index: +2;  display: none; }
#bottombox div#up-rss {position: absolute; height: 23px; width: 15px; left: 350px; top: 0px; z-index: +2;  display: none; }
#bottombox div#up-newsletter {position: absolute; height: 23px; width: 15px; left: 404px; top: 0px; z-index: +2;  display: none; }



/* soc-neu */


/* WEG */
/* soc-neu-end */


.sb-leiste .social_share_privacy_area {
    clear: both;
    margin: 0px 0 !important;
	list-style-type: none;
	padding: 0 !important;
	width: auto;
	height: 25px;
	display: block;
}

.sb-leiste.blog-space {
	margin-bottom: 21px;

}
#bottombox .social_share_privacy_area {
    clear: both;
    margin: 0px 9px !important;
	list-style-type: none;
	padding: 0 !important;
	width: auto;
	height: 25px;
	display: block;
}

#bottombox { clear: both; margin: 0 0 18px 0; display: block;  height: 24px; position: relative; width: 98%; background: #c6d9e7; padding-top: 6px;
-moz-border-radius: 0 0 2px 2px; -webkit-border-radius:0 0 2px 2px; border-radius:0 0 2px 2px; }

.special-leiste {border-bottom: 1px solid #444;
margin-bottom: 10px}



/* social-fehler */

a.fehler {
	float: right;
}

.doktor {
	float: right;
}

#zitat-div {
	display: none;
	height: 372px;
	width: 526px;
	position: absolute;
	z-index: +5;
	right: -26px;
	bottom: 0px;
	background:  url(../icons/content/social/dropdoc.gif) no-repeat 370px bottom;
	
}

.wegdoc {
	clear: both;
	padding-left: 364px;
}

#zitat-fr {
	height: 346px;
	width: 480px;
	border: 2px solid #d2d2d2;
}

#z-close {
	float: right;
}
/* bis hier WEG */



/* Amazon */


.amazon {	
	font-size: 0.85em;
	clear: both; position: relative;	left: -20px;
	background: #999 url(../icons/frame/ama_back.gif) no-repeat 0px 0px;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 28px 0px 12px 10px;
}

.amazon2 {	
	font-size: 0.85em;
	clear: both; position: relative;	left: -20px;
	background: #d2d2d2 url(../icons/frame/ama_back2.gif) no-repeat 0px 0px;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 28px 0px 12px 10px;
}
.bottom-ad-ama {
	clear: both;
	position: relative;
	left: -20px;
	background: #d2d2d2;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 6px 0px 5px 15px;
}


